/* PLOTWYST MINISITES */

/* 80s Retro Pop */

.logo-inner a{
	font-family: 'Kanit', sans-serif;
	font-weight:700;
	font-size: 200%;
	letter-spacing: 0.1rem;

	font-size: $font-size;
 	background:  linear-gradient(to bottom, rgba(0,120,163,0.8) 0%, rgba(0,120,163,0.8) 22%, rgba(0,120,163,0.2) 50%,  rgba(196,0,245,0.7) 51%, rgba(255,255,255,0.9) 64%, rgba(255,255,255,0.9) 100%);
	background-blend-mode: multiply;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.logo-inner a:after {
        color: blue;
      content: attr(data-text);
      position: absolute;
      -webkit-text-stroke: 1px rgba(20,60,80,0.5);
      left: 0;
      z-index: -3;
     font-size: 1em;
	 paint-order: stroke fill;
}

@media only screen and (max-width: 479px){
	.logo-inner a{
	font-size: 150%;
	}
}
@media only screen and (min-width: 480px){
	.header .logo{
	width: 30rem;
	}
}

h1, h2{
	font-family: 'Kanit', sans-serif;
	font-weight:700;
	letter-spacing: 0.1rem;

	font-size: $font-size;
	background:  linear-gradient(to bottom, rgba(0,120,163,1) 0%,  rgba(255,255,255,1) 50%, rgba(196,0,245,0.9) 51%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	background-blend-mode: multiply;
	background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 2px rgba(20,60,80,0.6);
}

.bg-80s{
	background-image: url('../../../images/minisites/80s-retro-pop/80s-bg.gif');
	background-position:center;
	overflow: hidden;
	background-repeat: repeat-x;
}

.footer{ color: #fff;}

address { margin: 0 0 2.5rem;}
